Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Cria um novo campo personalizado para contatos, empresas ou negócios.
POST /v1/custom-fields
write:custom_fields
key
_
label
type
entity
contact
company
deal
options
select
multiselect
{value, label}
default_value
required
text
textarea
number
currency
date
datetime
boolean
url
email
phone
curl -X POST https://api.socialsell.ai/v1/custom-fields \ -H "Authorization: Bearer sk_live_..." \ -H "Content-Type: application/json" \ -d '{ "key": "origem_lead", "label": "Origem do Lead", "type": "select", "entity": "contact", "options": ["Site", "Indicação", "Evento", "Anúncio"] }'
HTTP 201